/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e19            { /* jmoney6003012.jpg */
	background      : transparent url(jmoney6003012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1011.75pt;
	height          :1125.00pt;
	}
span#e18            { /* jmoney6001023.gif */
	background      : transparent url(jmoney6001023.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.00pt;
	width           : 272.25pt;
	height          : 292.50pt;
	}
img#e17             { /* jmoney6003011.jpg */
	position        : absolute;
	left            : 283.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e16             { /* jmoney6003010.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             : 274.50pt;
	width           : 129.00pt;
	height          :  41.25pt;
	}
img#e15             { /* jmoney6003009.jpg */
	position        : absolute;
	left            : 164.25pt;
	top             : 273.75pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e14             { /* jmoney6003008.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e13             { /* jmoney6003007.jpg */
	position        : absolute;
	left            : 883.50pt;
	top             : 274.50pt;
	width           : 129.00pt;
	height          :  41.25pt;
	}
img#e12             { /* jmoney6003006.jpg */
	position        : absolute;
	left            : 523.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e11             { /* jmoney6003005.jpg */
	position        : absolute;
	left            : 763.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e10             { /* jmoney6003004.jpg */
	position        : absolute;
	left            :  42.75pt;
	top             : 273.00pt;
	width           : 132.00pt;
	height          :  42.00pt;
	}
span#e9             { /* trainingbanner.gif */
	background      : transparent url(trainingbanner.gif) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             :  89.25pt;
	width           : 525.00pt;
	height          : 150.00pt;
	}
span#e8             { /* jmoney6003003.jpg */
	background      : transparent url(jmoney6003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 326.25pt;
	width           : 372.75pt;
	height          : 308.25pt;
	}
span#e7             { /* jmoney6003002.jpg */
	background      : transparent url(jmoney6003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 520.50pt;
	width           : 327.00pt;
	height          : 192.00pt;
	}
div#e6              { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            : 428.25pt;
	top             : 331.50pt;
	width           : 494.25pt;
	height          : 165.75pt;
	}
span#e5             { /* jmoney6003001.jpg */
	background      : transparent url(jmoney6003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.00pt;
	top             : 507.75pt;
	width           : 185.25pt;
	height          : 212.25pt;
	}
div#e4              { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            :  57.75pt;
	top             : 666.75pt;
	width           : 342.00pt;
	height          :  47.25pt;
	}
div#e3              { /* <DIV><FONT color="#cc660... */
	position        : absolute;
	left            : 353.25pt;
	top             : 723.75pt;
	width           : 360.75pt;
	height          :  41.25pt;
	}
div#e2              {
	background-color: transparent;
	position        : absolute;
	left            :  99.75pt;
	top             : 777.00pt;
	width           : 391.50pt;
	height          : 293.25pt;
	}
div#e1              {
	background-color: transparent;
	position        : absolute;
	left            : 542.25pt;
	top             : 774.75pt;
	width           : 398.25pt;
	height          : 298.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
